@charset "utf-8";
/* CSS Document */
.slide-section {
	background-color:#071c82;
	}
.no-gutter {
  margin-right: 0;
  margin-left: 0;
}

.no-gutter > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}
.index-side-menu{
	display: flex;
	flex-direction: column;
	height: 600px;
	}
@media (min-width: 1440px) and (max-width: 1600px) {
    .index-side-menu {
		height: 440px;
	}
}
@media (min-width: 1366px) and (max-width: 1440px) {
    .index-side-menu {
		height: 420px;
	}
}
@media (min-width: 1240px) and (max-width: 1366px) {
    .index-side-menu {
		height: 400px;
	}
}
.index-side-menu-item{
	display: flex;
	flex:1;
	align-items: center;
	padding-top: 1.2rem;
	padding-bottom: 1.2rem;
	border-bottom: 1px solid rgba(255,255,255,.2);
	background: rgba(255,255,255,0);
	color: #FFF;
	}
.index-side-menu-item:hover{
	display: flex;
	align-items: center;
	padding-bottom: 1.2rem;
	border-bottom: 1px solid rgba(255,255,255,.2);
	background: rgba(255,255,255,.2);
	color: #FFF;
	text-decoration:none;
	transition: background-color 0.5s ease;
	}
.index-side-menu-item-left img{
	width: 36px;
	height: auto;
	margin-left: 1rem;
	}
.index-side-menu-item-right {
	margin-left: 1rem;
	}
